{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>
        {% block title %}
        Registro de Empleados
        {% endblock %}
    </title>
    <link rel="stylesheet" type="text/css" href="{% static 'tu_archivo.css' %}">
</head>
<body>
    <header>
    </header>
    <section class="section section-promo">
        <div class="inner boxfix-vert">
            <div class="margins">
            </div>
            <div class="col col-md-6">
                <p class="text-right">Los campos marcados con <span class="required">*</span> son obligatorios.</p>

                <div class="form-fields">
                    <div class="row row-md row-5">
                        <div class="col col-md-12">
                            <div class="form-group">
                                <label for="first_name" class="control-label">Nombre <span class="required">*</span></label>
                                <input type="text" data-name="Nombre" name="Nombre de Pila" id="NombrePila" data-validate="required" class="input-block form-control">
                            </div>
                        </div>

                        <div class="col col-md-6">
                            <div class="form-group">
                                <label for="last_name" class="control-label">Primer Apellido <span class="required">*</span></label>
                                <input type="text" data-name="Primer Apellido" name="PrimerApellido" id="primapellido" data-validate="required" class="input-block form-control">
                            </div>
                        </div>

                        <div class="col col-md-6">
                            <div class "form-group">
                                <label for="00N40000002na4K" class="control-label">Segundo Apellido <span class="required">*</span></label>
                                <input type="text" data-name="Apellidos Materno" name="00N40000002na4K" id="00N40000002na4K" data-validate="required" class="input-block form-control">
                            </div>
                        </div>
                    </div>


                        <div class="col col-md-6">
                            <div class="form-group">
                                <label for="email" class="control-label">Email <span class="required">*</span></label>
                                <input type="text" data-name="Email" name="email" id="email" maxlength="80" data-validate="email" class="input-block form-control">
                            </div>
                        </div>
                    </div>

                    <div class="row row-md row-5">
                        <div class="col col-md-8">
                            <div class="form-group">
                                <label for="street" class="control-label">Calle <span class="required">*</span></label>
                                <input type="text" data-name="Calle" name="00N40000002na5h" id="street" data-validate="required" class="input-block form-control">
                            </div>
                        </div>

                        <div class="col col-md-4">
                            <div class="form-group">
                                <label for="num_ext" class="control-label">Número Exterior <span class="required">*</span></label>
                                <input type="text" data-name="Número Exterior" name="00N40000002nb67" id="num_ext" data-validate="required" class="input-block form-control">
                            </div>
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group">
                            <label for="city" class="control-label">Colonia <span class="required">*</span></label>
                            <input type="text" data-name="Colonia" name="00N1W000002tQIN" data-validate="required" id="city" class="input-block form-control">
                        </div>
                    </div>

                    <div class="row row-md row-5">
                        <div class="col col-md-6">
                            <div class="form-group">
                                <label for="mobile" class="control-label">Móvil <span class="required">*</span></label>
                                <input placeholder="Introduce 10 dígitos" type="number" data-name="Móvil" name="mobile" id="mobile" maxlength="10" data-validate="required" class="input-block form-control">
                            </div>
                        </div>
                    <div class="form-group">
                        <label for="state" class="control-label">Puesto <span class="required">*</span></label>
                        <select data-name="Estado" name="00N1W000002tQIS" id="state" data-validate="required" class="input-block form-control">
                            <option value="">Selecciona un puesto</option>
                            <option value="Aguascalientes">Empleado</option>
                            <option value="Baja California">Conductor</option>
                            <option value="Baja California Sur">Administrador</option>
                        </select>
                    </div>
					
                </div>
            </div>
        </div>
    </section>
</body>
</html>
